services:

  backend:
    image: "test:latest"
    ports:
      - "1323:1323"
    restart: unless-stopped
    environment:
      STORAGE_URL: http://host.docker.internal:8080
      STORAGE_TOKEN: "test"
      POSTGRES_USER: ${POSTGRES_USER}
      POSTGRES_PASSWORD: ${POSTGRES_PASSWORD}
      POSTGRES_DB: ${POSTGRES_DB}
      PGHOST: "host.docker.internal"
      PGPORT: "5433"
      IMAGEOPTION: "true"
      CONCURRENT_IMAGES: ${CONCURRENT_IMAGES}


